/* -------------------------- /
#19 Accent color
/-----------------------------*/

:root {
  --accent: #799f00;
  --copy: #fff;
  --light-on-dark: #bfffac;
  --light-bkgrd:#efefef;
  --is-light:#fff;
  --is-dark:#222;
}

h1,
h2,
h3
{
    color:var(--accent);
}

.schedule ol li::marker {
    color: var(--body);
}

/* ----------------------------/
             COVER
/------------------------------*/
.cover-img {
  background-image: url(../img/cover.webp);
}


/* ----------------------------/
    column header image
/------------------------------*/

.flex-container {
  display:flex;
  width:auto;
  
}

.flex-container div {
  width:12.5%;
  height:300px;
 
}

/* contents */


.contents-title {
  font-weight:initial;
  margin:.3em 0;
}

:is(.article-a, .article-b, .article-c, .article-d, .article-e, .feature-b ) {
  background-color: var(--light-bkgrd);

}

.feature-a {
  background-color: var(--accent);
  
}

.feature-a h3 {
  color: var(--is-light);
}

.config a:not(.config.--three a) {
  color:var(--is-dark);
}

.feature-b {
  color: var(--is-dark);
}

.feature-a p {
  color: var(--is-light);
}

.split-left {
  margin-bottom:.35em;
}

.split-right {
  margin: auto;
}

.grow-image {
  height: 135px;
  object-fit: cover;
display: flex;
}

.grow-image img {
  object-fit: cover;
}

.uniform-feature {
  height:230px;
  display: flex;
  object-fit: cover;
}

.uniform-feature img {
  object-fit:cover;
}

.fit-image {
  object-fit: cover;
}

.page-number {
  color: var(--is-light);
}